vcc:
  in_action:
    title: "See GitLab in Action"
    subtitle: "Short live-demos that get right to the point"
    items:
      - title: "Foster Collaboration"
        link:  "https://www.youtube.com/embed/OFNUjvgm2_4"
        image: "/images/devops-tools/demo-thumbnails/foster-collaboration.png"
        #image aspect ratio should be 540x390 pixels
        type: "video"
      - title: "Benefits of a Single App"
        link: "https://www.youtube.com/embed/MNxkyLrA5Aw"
        image: "/images/devops-tools/demo-thumbnails/benefits-single-app.png"
        type: "video"
      - title: "How to Import Bitbucket Project to GitLab"
        link: "https://www.youtube.com/embed/CPcKA2OYtoQ"
        image: "/images/devops-tools/demo-thumbnails/import-bitbucket-to-gitlab.png"
        type: "video"
      - title: "Version Control - Maintain, Track and Manage Access"
        link: "https://www.youtube.com/embed/nRxCz4vMv5Q"
        image: "/images/devops-tools/demo-thumbnails/vcc-manage-access.png"
        type: "video"
      - title: "Managing Security Vulnearbilities"
        link: "https://www.youtube.com/embed/t-3TSlChHy4"
        image: "/images/devops-tools/demo-thumbnails/manage-security-vulnerabilities.png"
        type: "video"
      - title: "GitLab CI for Visibility and Collaboration"
        link: "https://www.youtube.com/embed/z8r3rFQT8xg"
        image: "/images/devops-tools/demo-thumbnails/ci-visibility-collaboration.png"
        type: "video"
  reviews:
    title: "5 star peer reviews on G2"
    subtitle: "Reviews by users across a broad spectrum of companies."
    items:
      - title: ""
        link: "https://www.g2.com/products/gitlab/reviews/gitlab-review-4194470"
        image: "/images/devops-tools/review-thumbnails/marton_n.png"
        type: "new_tab"
      - title: ""
        link: "https://www.g2.com/products/gitlab/reviews/gitlab-review-4183198"
        image: "/images/devops-tools/review-thumbnails/prakash_c.png"
        type: "new_tab"
      - title: ""
        link: "https://www.g2.com/products/gitlab/reviews/gitlab-review-4214537"
        image: "/images/devops-tools/review-thumbnails/haim_a.png"
        type: "new_tab"
      - title: ""
        link: "https://www.g2.com/products/gitlab/reviews/gitlab-review-4204289"
        image: "/images/devops-tools/review-thumbnails/rohit_c.png"
        type: "new_tab"
  case_studies:
    title: "Case Studies"
    subtitle: "."
    items:
      - title: "\"GitLab is vastly outpacing SCM competitors such as Bitbucket.\""
        link: "https://about.gitlab.com/customers/EAB/"
        image: "/images/devops-tools/casestudy-thumbnails/eab.png"
        type: "pdf"
      - title: "\"Our team develops software, and we are also flying spacecraft.\""
        link: "https://about.gitlab.com/customers/european-space-agency/"
        image: "/images/devops-tools/casestudy-thumbnails/esa.png"
        type: "pdf"
      - title: "\"GitLab offered the most advanced feature set on the market.\""
        link: "https://about.gitlab.com/customers/axway/"
        image: "/images/devops-tools/casestudy-thumbnails/axway.png"
        type: "pdf"
  gartner_peer_insights:
    title: "Gartner Peer Insights"
    subtitle: "Gartner Peer Insights reviews constitute the subjective opinions of individual end users based on their own experiences, and do not represent the views of Gartner or its affiliates."
    items:
      - title: ""
        link: "https://www.gartner.com/reviews/market/application-release-orchestration-solutions/vendor/gitlab/product/gitlab/review/view/1037713"
        image: "/images/devops-tools/gartner-peer-insights/complete-package-540-400.png"
        #image aspect ratio should be 540x390 pixels
        type: "new_tab"
      - title: ""
        link: "https://www.gartner.com/reviews/market/application-release-orchestration-solutions/vendor/gitlab/product/gitlab/review/view/1060524"
        image: "/images/devops-tools/gartner-peer-insights/good-repo-540-403.png"
        type: "new_tab"
      - title: ""
        link: "https://www.gartner.com/reviews/market/application-release-orchestration-solutions/vendor/gitlab/product/gitlab/review/view/1078302"
        image: "/images/devops-tools/gartner-peer-insights/less-work-540-400.png"
        type: "new_tab"
